﻿        UL#main-menu 
        {
            padding-left: 222px;
            list-style: none;
            margin: 0px;
            width: 732px;
            height: 30px;
            background: #120C75;
            border-color: #DCDDDE; 
            border-style: solid; 
            border-width: 5px 0;
        }
        UL#main-menu LI
        {
            float: left;
        }
        UL#main-menu LI A
        {
            display: inline-block;
            height: 30px;
            line-height: 30px;
            padding: 0px 31px 0;
            text-decoration: none;
            color: #fff;
            font-size: 14px;
            font-family: 'Open Sans', Sans-Serif;
            border-left: 1px solid #DCDDDE;
        }
        UL#main-menu LI A.last-child
        {
            border-right: 1px solid #DCDDDE;
        }   
       
        UL#main-menu LI A:hover
        {
            color: #7B722A;
        }
        UL#main-menu LI A.on
        {
      
        }